Invalid compressed data -- crc error

Hi Folks,

I am trying to install rails 1.0 on SuSe 9.3 (x86_64, Athlon 64 3200)
and
I’ve got this error typing: gem install rails

Attempting local installation of ‘rails’
Local gem file not found: rails*.gem
Attempting remote installation of ‘rails’
Install required dependency rake? [Yn] Y
ERROR: While executing gem … (Zlib::GzipFile::CRCError)
invalid compressed data – crc error

Any ideas ? I searched a lot over Google and this mailing list
but nothing interesting…

Thanks in advance
Seb

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs